Bug 105658 - Dell Cpi A laptop's monitor isn't detected
Summary: Dell Cpi A laptop's monitor isn't detected
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-26 12:34 UTC by Florent B
Modified: 2014-03-17 02:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 20:37:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florent B 2003-09-26 12:34:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
At the screen configuration, my laptop's monitor is reported as "no detected".
Fedora works fine if I choose generic LCD panel 1024*768.

PS : this screen if detected and properly configured by Mdk installer.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Launch fedora install on a Dell Cpi A laptop
2.
3.
    

Additional info:

Comment 1 Michael Fulbright 2003-09-26 18:53:13 UTC
Reassign to kudzu.

Comment 2 Bill Nottingham 2003-09-26 18:56:08 UTC
LCDs are currently probed, as they don't support DDC. If a good mechanism to
probe them comes along, we may look at it, but currently we're stuck.

Comment 3 Florent B 2003-09-27 08:53:17 UTC
Mdk and Knoppix (wich use kudzu) detect it fine, why not red hat (all is open
source) ?

Comment 4 Bill Nottingham 2005-09-23 20:37:40 UTC
Closing out bugs on older, no longer supported, releases. Apologies for any lack
of response.

Please test this bug on a current release, such as Fedora Core 4. If it persists
there, please file a new bug.



Note You need to log in before you can comment on or make changes to this bug.